\documentclass[11pt,a4paper]{book}
\usepackage{amsmath}
\usepackage{amsfonts}
\usepackage{amssymb}
\usepackage{a4wide}

\begin{document}

\title{Developer Guide}
\author{MiMiC Team: \\
Viacheslav Bolnykh (viacheslav.bolnykh@rwth-aachen.de), \\
Emiliano Ippoliti (e.ippoliti@grs-sim.de), \\
Simone Meloni (smeloni99@gmail.com), \\
J\'ogvan Magnus Haugaard Olsen (magnus.olsen@epfl.ch) }

\date{\today}
\maketitle

\tableofcontents

\input{prepostprocessing.tex}

\input{API.tex}

\input{datastructures.tex}

\input{internal_procedures.tex}

\end{document}